Subject: Postgres on Apollos?

From: [email-masked]
Date: Mon, 15 Jul 91 09:58:42 CDT

Is there anyone out there who has ported Postgres to an Apollo? I will
be trying to do this in the near future and was wondering if there was
anyone who could give me a few tips (or maybe a Makefile?). The target
machine is an Apollo DN 4000 running Domain V10.3. Any help or advice
that I could get would be greatly appriciated!!

dave mattox
[email-masked]